Subject: [lojban] Re: Would anyone actually read this?

From: Rob Speer <[email-masked]>
Date: Fri, 31 Jan 2003 03:45:59 -0500

On Thu, Jan 30, 2003 at 01:35:25PM -0800, Robin Lee Powell wrote:
> So, before I ask, I want to know: will anybody actually *read* ECPKC if
> I translate it to lojban?

I'd read it.

The only problem I see is that your audience will probably be limited to
those who already are skilled in Lojban - those who are marginally
interested in the language probably won't be persuaded to learn more by
a cryptography book.
-- 
Rob Speer